@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {






/* section.shopDetail
----------------------------------------- */
section.shopDetail{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.shopDetail .shopDetailArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.shopDetailArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopDetailArea .titleArea h2{
				display:block;
				width:1110px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopDetailArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shopDetailArea .titleArea p.floor{
				display:block;
				width:50px;
				height:auto;
				float:left;	
				font-weight:bold;
				text-align:center;
				
				color:#fff;
				padding:9px 0px;
				font-size:112%;
				background:#B81B22;	
			}
		
		.shopDetailArea .shopDetail{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.shopDetailFloat{
				overflow:hidden;	
			}
				.shopDetailFloat .photoLarge{
					width:457px;
					height:313px;
					margin-right:18px;
					float:left;	
					overflow: hidden;
				}
					.shopDetailFloat .photoLarge img{
						position: relative;
						width: 100%;
						height: auto;
						top: 50%;
						left: 50%;
						-moz-transform: translate(-50%, -50%);
						-webkit-transform: translate(-50%, -50%);
						transform: translate(-50%, -50%);
					}
				.shopDetailFloat ul.photoSmall{
					display:block;
					width:231px;
					height:auto;
					float:left;	
				}
						.photoSmall li{
							height:148px;
							overflow: hidden;
						}
						.photoSmall img{
							position: relative;
							width: 100%;
							height: auto;
							top: 50%;
							left: 50%;
							-moz-transform: translate(-50%, -50%);
							-webkit-transform: translate(-50%, -50%);
							transform: translate(-50%, -50%);
						}
				.shopDetailFloat .detail{
					width:437px;
					height:auto;
					float:right;	
				}
					.shopDetailFloat .detail p{
						line-height:1.78em;
					}

		.shopDetail .tableBox{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail .tableBox table{
				border-right:4px solid #ececec;
				border-bottom:4px solid #ececec;
			}
			.shopDetail .tableBox td{
				border-left:4px solid #ececec;
				border-top:4px solid #ececec;
				
				background:#fff;	
			}
				.shopDetail .tableBox td.shopLogo img{
					width:100%;
					height:auto;
				}




/* section.shopNews
----------------------------------------- */
section.shopNews{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_yellow.jpg);
	padding:20px 0px 20px 0px;
}
	section.shopNews .shopNewsArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.shopNewsArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopNewsArea .titleArea h2{
				display:block;
				width:1160px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;
				
				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopNewsArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
		
		.shopNewsArea .shopNewsBlock{
			padding:15px 0px 0px 0px;	
		}
			.shopNewsBlock article{
				padding:6px;
				border:1px solid #ececec;
				background:#fff;	
				overflow:hidden;
				margin-bottom:20px;
			}
				.shopNewsBlock article figure{
					width:393px;
					height:294px;
					overflow: hidden;
					float:left;
				}	
					.shopNewsBlock article figure img{
						  position: relative;
						  width: 100%;
						  height: auto;
						  top: 50%;
						  left: 50%;
						  -moz-transform: translate(-50%, -50%);
						  -webkit-transform: translate(-50%, -50%);
						  transform: translate(-50%, -50%);
					}
				.shopNewsBlock article .articleDetail{
					width:740px;
					height:auto;
					float:right;	
				}
					.articleDetail h3{
						font-size:106%;
						font-weight:bold;
						color:#B81C22;
						padding:3px 0px 10px 0px;
					}
					.articleDetail p.entryBody{
						line-height:1.78em;	
					}
						p.entryBody a{
							color:#B81C22;
						}
					.articleDetail p.date{
						font-size:75%;
						font-weight:bold;
						padding:10px 0px 0px 0px;	
					}

					.moreBtn{
						clear:both;
						width:100%;
						height:auto;
						padding:15px 0px 0px 0px;	
					}
						.moreBtn a{
							display:block;
							padding:5px 0px;
							color:#fff;
							background:#b81c22;
							text-align:center;
							border:2px solid #B81C22;
							
							border-radius:3px;
							-moz-border-radius:3px;
							-webkit-border-radius:3px;
							
							box-sizing: border-box;
							-moz-box-sizing: border-box;
							-webkit-box-sizing: border-box;
							-o-box-sizing: border-box;
							-ms-box-sizing: border-box;
						}
							.moreBtn a img{
								width:12px;
								height:auto;
								margin-right:3px;
							}
							.moreBtn a:hover{
								text-decoration:none;
								background:#B81C22;
								color:#fff;
								border:2px solid #B81C22;
							}
					
					.articleMore{
						display:none;
						padding:25px 0px 0px 0px;	
					}



/* section.shrecruitopNews
----------------------------------------- */
section.recruit{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.recruit .recruitArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.recruitArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.recruitArea .titleArea h2{
				display:block;
				width:1160px;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:8px;
				font-size:112%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.recruitArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
		
		.recruitArea .recruitBlock{
			padding:15px 0px 0px 0px;	
		}
			.recruitBlock p.read{
					
			}
			.recruitBlock .recruitBanner{
				padding:15px 0px 0px 0px;	
			}
		
		
		
}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {





/* section.shopDetail
----------------------------------------- */
section.shopDetail{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.shopDetail .shopDetailArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.shopDetailArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopDetailArea .titleArea h2{
				display:block;
				width:85.5%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:10px;
				font-size:93%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopDetailArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
			.shopDetailArea .titleArea p.floor{
				display:block;
				width:13%;
				height:auto;
				float:left;	
				font-weight:bold;
				text-align:center;
				
				color:#fff;
				padding:9px 0px;
				font-size:112%;
				background:#B81B22;	
			}
		
		.shopDetailArea .shopDetail{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail h3{
				padding:0px 0px 15px 0px;
				font-weight:bold;	
			}
			.shopDetailFloat{
				overflow:hidden;	
			}
				.shopDetailFloat .photoLarge{
					width:100%;
					height:auto;
				}
					.shopDetailFloat .photoLarge img{
						width:100%;
						height:auto;
					}
				.shopDetailFloat ul.photoSmall{
					display:block;
					width:100%;
					height:auto;
				}
					ul.photoSmall li{
						display:block;
						width:49%;
						margin-right:2%;
						height:auto;
						float:left;
					}
						.photoSmall li img{
							width:100%;
							height:auto;
						}
						
				.shopDetailFloat .detail{
					width:100% !important;  /* CMSによるwidth直指定を上書きするため */
					height:auto;
				}
					.shopDetailFloat .detail p{
						line-height:1.78em;
						font-size:93%;
					}

		.shopDetail .tableBox{
			padding:15px 0px 0px 0px;	
		}
			.shopDetail .tableBox table{
				border-right:4px solid #ececec;
				border-bottom:4px solid #ececec;
			}
			.shopDetail .tableBox td{
				border-left:4px solid #ececec;
				border-top:4px solid #ececec;
				font-size:87%;
				background:#fff;	
			}
				.shopDetail .tableBox td.shopLogo img{
					width:100%;
					height:auto;
				}
				.shopDetail .tableBox td.shopLogo{
					width:24%;
					height:auto;
				}




/* section.shopNews
----------------------------------------- */
section.shopNews{
	width:100%;
	height:auto;
	background:url(../../common/images/bg_dotted_yellow.jpg);
	padding:20px 0px 20px 0px;
}
	section.shopNews .shopNewsArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.shopNewsArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.shopNewsArea .titleArea h2{
				display:block;
				width:100%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:9px;
				font-size:93%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.shopNewsArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
		
		.shopNewsArea .shopNewsBlock{
			padding:15px 0px 0px 0px;	
		}
			.shopNewsBlock article{
				padding:6px;
				border:1px solid #ececec;
				background:#fff;	
				overflow:hidden;
				margin-bottom:20px;
			}
				.shopNewsBlock article figure{
					width:100%;
					height:auto;
				}	
					.shopNewsBlock article figure img{
						width:100%;
						height:auto;
					}
				.shopNewsBlock article .articleDetail{
					width:100%;
					height:auto;
				}
					.articleDetail h3{
						font-size:100%;
						font-weight:bold;
						color:#B81C22;
						padding:3px 0px 10px 0px;
					}
					.articleDetail p.entryBody{
						line-height:1.78em;	
						font-size:93%;
					}
						p.entryBody a{
							color:#B81C22;
						}
					.articleDetail p.date{
						font-size:75%;
						font-weight:bold;
						padding:10px 0px 0px 0px;	
					}

					.moreBtn{
						clear:both;
						width:100%;
						height:auto;
						padding:10px 0px 0px 0px;	
					}
						.moreBtn a{
							display:block;
							padding:5px 0px;
							color:#fff;
							background:#b81c22;
							text-align:center;
							border:2px solid #B81C22;
							
							border-radius:3px;
							-moz-border-radius:3px;
							-webkit-border-radius:3px;
							
							box-sizing: border-box;
							-moz-box-sizing: border-box;
							-webkit-box-sizing: border-box;
							-o-box-sizing: border-box;
							-ms-box-sizing: border-box;
							font-size:93%;
						}
							.moreBtn a img{
								width:12px;
								height:auto;
								margin-right:3px;
							}
							.moreBtn a:hover{
								text-decoration:none;
								background:#B81C22;
								color:#fff;
								border:2px solid #B81C22;
							}
					
					.articleMore{
						display:none;
						padding:25px 0px 0px 0px;	
					}



/* section.shrecruitopNews
----------------------------------------- */
section.recruit{
	width:100%;
	height:auto;
	background:#fff;
	padding:20px 0px 20px 0px;
}
	section.recruit .recruitArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.recruitArea .titleArea{
			overflow:hidden;
			padding:0px 0px 0px 0px;	
		}
			.recruitArea .titleArea h2{
				display:block;
				width:100%;
				background:#fff;
				color:#B81C22;
				border:1px solid #b81c22;
				padding:9px;
				font-size:93%;	
				font-weight:bold;
				float:left;

				box-sizing: border-box;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				-o-box-sizing: border-box;
				-ms-box-sizing: border-box;
			}
				.recruitArea .titleArea h2 span{
					font-size:93%;
					padding-left:10px;
				}
		
		.recruitArea .recruitBlock{
			padding:15px 0px 0px 0px;	
		}
			.recruitBlock p.read{
					
			}
			.recruitBlock .recruitBanner{
				padding:15px 0px 0px 0px;	
			}
				.recruitBanner img{
					width:100%;
					height:auto;
				}
		
				

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



	
}


